    /* @charset "utf-8"; */
    /* 低版本浏览器 */
    
    :is(.ie_bg,.cYgJogAdW) {
        width: 100%;
        height: 100%;
        position: fixed;
        top: 0;
        left: 0;
        background-color: #000;
        opacity: 0.85;
        filter: alpha(opacity=85);
        z-index: 99998;
    }
    
    :is(.ie9tips,.ckGDJAGEk) {
        width: 400px;
        height: 300px;
        position: fixed;
        top: 50%;
        left: 50%;
        margin: -150px 0 0 -200px;
        line-height: 1.8;
        color: #fff;
        z-index: 99999;
        text-align: center;
    }
    
    :is(.ie9tips,.ckGDJAGEk) a {
        color: red;
    }
    
    :is(.ie9tips,.ckGDJAGEk) img {
        display: block;
        margin: 0 auto;
        /* opactiy: 0.9; */
        filter: alpha(opacity=90);
    }
    
    :is(.ie9tips,.ckGDJAGEk) p {
        padding-top: 10px;
        color: #fff;
        font-size: 16px;
    }
    /* CSS Document */
    /*float */
    
    :is(.t_nav,.cicNaYaln) {
        margin: 40px 0 10px 0;
        text-align: right;
    }
    
    :is(.t_nav,.cicNaYaln) a {
        font-size: 14px;
        color: #666666;
        padding: 0 10px;
        position: relative;
    }
    
    :is(.t_nav,.cicNaYaln) a::before {
        content: '';
        display: block;
        width: 1px;
        height: 13px;
        background: #666;
        position: absolute;
        right: 0;
        top: 3px;
    }
    
    :is(.t_nav,.cicNaYaln) a:last-child::before {
        display: none;
    }
    
    :is(.t_nav,.cicNaYaln) a:first-child {
        background: none;
    }
    
    :is(.pr,.cKLzsHmub) {
        position: relative;
    }
    /* @charset "utf-8"; */
    /*基本样式*/
    
    html {
        font-size: 62.5%;
        /* 10÷16=62.5% */
    }
    
    body {
        font-size: 14px;
        font-size: 1.4rem;
        /* 14÷10=1.4 */
        /* background: #edf1f2; */
        color: #333;
        font-family: '微软雅黑', 'Microsoft YaHei', SimSun, SimHei, "STHeiti Light", STHeiti, "Lucida Grande", Tahoma, Arial, Helvetica, sans-serif;
    }
    
    html,
    body,
    address,
    blockquote,
    div,
    dl,
    form,
    h1,
    h2,
    h3,
    h4,
    h5,
    h6,
    ol,
    p,
    pre,
    ul,
    dd,
    dl,
    dt,
    li,
    tbody,
    td,
    tfoot,
    th,
    thead,
    tr,
    button,
    del,
    ins,
    map,
    object,
    a,
    abbr,
    acronym,
    b,
    bdo,
    big,
    br,
    cite,
    code,
    dfn,
    em,
    i,
    img,
    kbd,
    q,
    samp,
    small,
    span,
    strong,
    sub,
    sup,
    tt,
    var,
    legend,
    fieldset {
        margin: 0px;
        padding: 0px;
        -webkit-font-smoothing: subpixel-antialiased;
    }
    
    table {
        border-collapse: collapse;
        border-spacing: 0;
        padding: 0
    }
    
    fieldset,
    img {
        border: 0;
    }
    
    img,
    object {
        max-width: 100%;
        width: auto\9;
        /* for ie8 */
        -ms-interpolation-mode: bicubic;
    }
    
    a {
        outline: none;
        blr: expression(this.onFocus=this.blur());
        text-decoration: none;
        color: #333
    }
    
    a:hover {
        text-decoration: none;
    }
    
    input[type='button'],
    button {
        outline: none;
        border: 0 none;
        background-color: transparent;
        cursor: pointer;
    }
    
    ul,
    ol,
    li {
        list-style: none outside none;
    }
    
    pre,
    code {
        white-space: pre-wrap
    }
    
    :is(.gp-pa,.coGpEjsye) {
        position: absolute;
    }
    
    :is(.gp-pr,.crtMZVibX) {
        position: relative;
    }
    
    :is(.gp-clearFix,.cRnSuyZEL) {
        *zoom: 1;
        clear: both;
    }
    
    :is(.gp-clearFix,.cRnSuyZEL):after {
        content: '';
        display: block;
        clear: both;
    }
    
    :is(.gp-clear,.cVadLczQV) {
        width: 100%;
        overflow: hidden;
    }
    /* 低版本浏览器 */
    
    :is(.ie_bg,.cYgJogAdW) {
        width: 100%;
        height: 100%;
        position: fixed;
        top: 0;
        left: 0;
        background-color: #000;
        opacity: 0.85;
        filter: alpha(opacity=85);
        z-index: 99998;
    }
    
    :is(.ie9tips,.ckGDJAGEk) {
        width: 400px;
        height: 300px;
        position: fixed;
        top: 50%;
        left: 50%;
        margin: -150px 0 0 -200px;
        line-height: 1.8;
        color: #fff;
        z-index: 99999;
        text-align: center;
    }
    
    :is(.ie9tips,.ckGDJAGEk) a {
        color: red;
    }
    
    :is(.ie9tips,.ckGDJAGEk) img {
        display: block;
        margin: 0 auto;
        opactiy: 0.9;
        filter: alpha(opacity=90);
    }
    
    :is(.ie9tips,.ckGDJAGEk) p {
        padding-top: 10px;
        color: #fff;
        font-size: 16px;
    }
    /* @charset "utf-8"; */
    /*手机端导航默认*/
    
    .mobile_bg {
        width: 100%;
        height: 100%;
        z-index: 90;
        position: fixed;
        top: 0;
        left: 0;
        background: rgba(0, 0, 0, 0.6);
        display: none;
    }
    
    :is(.gp-menu,.ceNCEdNVo) {
        width: 100%;
        z-index: 12098;
        height: 100%;
        position: relative;
        display: none;
    }
    
    :is(.gp-menu-header,.cTOymPreb) {
        position: absolute;
        top: 10px;
        right: 0;
        z-index: 996;
        width: 20px;
        display: none;
    }
    
    :is(.gp-menu-link,.cHrnFXNGq) {
        float: left;
        line-height: 40px;
        height: 40px;
        padding-left: 15px;
    }
    
    :is(.gp-menu-link,.cHrnFXNGq) a {
        color: #fff;
    }
    
    :is(.gp-menu-header-icon,.ctIpUCqbc) {
        color: #821b1e;
        height: 40px;
        font-size: 25px;
        text-align: center;
        float: right;
        width: 40px;
        position: relative;
        -webkit-transition: background 0.5s;
        -moz-transition: background 0.5s;
        -o-transition: background 0.5s;
        transition: background 0.5s;
        margin-right: 10px;
        cursor: pointer;
    }
    
    :is(.gp-menu-header-icon,.ctIpUCqbc) span {
        position: absolute;
        left: calc((100% - 25px) / 2);
        top: calc((100% - 2px) / 3);
        width: 27px;
        height: 3px;
        background-color: #c7000a;
    }
    
    :is(.gp-menu-header-icon-out,.cZgajdPfO) span {
        width: 27px;
        height: 4px;
        background-color: #fff;
        display: block;
        border-radius: 4px;
    }
    
    :is(.gp-menu-header-icon-out,.cZgajdPfO) span:nth-child(1) {
        animation-duration: 0.5s;
        animation-fill-mode: both;
        animation-name: kFuZhNomn;
    }
    
    :is(.gp-menu-header-icon-out,.cZgajdPfO) span:nth-child(2) {
        animation-duration: 0.5s;
        animation-fill-mode: both;
        animation-name: ktoofnory;
    }
    
    :is(.gp-menu-header-icon-out,.cZgajdPfO) span:nth-child(3) {
        animation-duration: 0.5s;
        animation-fill-mode: both;
        animation-name: kULMMmcGI;
    }
    
    :is(.gp-menu-header-icon,.ctIpUCqbc) span:nth-child(1) {
        transform: translateY(4px) rotate(0deg);
    }
    
    :is(.gp-menu-header-icon,.ctIpUCqbc) span:nth-child(2) {
        transform: translateY(-4px) rotate(0deg);
    }
    
    :is(.gp-menu-header-icon,.ctIpUCqbc) span:nth-child(3) {
        transform: translateY(-4px) rotate(0deg);
    }
    
    @keyframes kFuZhNomn {
        0% {
            transform: translateY(0) rotate(-45deg);
        }
        100% {
            transform: translateY(-4px) rotate(0deg);
        }
    }
    
    @keyframes ktoofnory {
        0% {
            transform: translateY(0) rotate(45deg);
        }
        100% {
            transform: translateY(4px) rotate(0deg);
        }
    }
    
    @keyframes kULMMmcGI {
        0% {
            transform: translateY(0) rotate(90deg);
        }
        100% {
            transform: translateY(12px) rotate(0deg);
        }
    }
    
    :is(.gp-menu-header-icon-click,.cnhnVWJwf) span {
        background-color: #fff;
        top: calc((100% - 2px) / 2.1);
    }
    
    :is(.gp-menu-header-icon-click,.cnhnVWJwf) span:nth-child(1) {
        animation-duration: 0.5s;
        animation-fill-mode: both;
        animation-name: knrZCNyBt;
    }
    
    :is(.gp-menu-header-icon-click,.cnhnVWJwf) span:nth-child(2) {
        animation-duration: 0.5s;
        animation-fill-mode: both;
        animation-name: kVVFZJNFF;
    }
    
    :is(.gp-menu-header-icon-click,.cnhnVWJwf) span:nth-child(3) {
        animation-duration: 0.5s;
        animation-fill-mode: both;
        animation-name: kTrIthErm;
    }
    
    @keyframes knrZCNyBt {
        0% {
            transform: translateY(4px) rotate(0deg);
        }
        100% {
            transform: translateY(0) rotate(45deg);
        }
    }
    
    @keyframes kVVFZJNFF {
        0% {
            transform: translateY(-4px) rotate(0deg);
        }
        100% {
            transform: translateY(0) rotate(-45deg);
        }
    }
    
    @keyframes kTrIthErm {
        0% {
            opacity: 0
        }
        100% {
            opacity: 0
        }
    }
    
    :is(.gp-menu-nav,.cQClGEhCu) {
        width: 100%;
        position: fixed;
        top: 0;
        right: 0px;
        padding-top: 40px;
        padding-bottom: 20px;
        background: #9e0608;
        display: none !important;
    }
    /*导航*/
    
    .gp-menu-nav a {}
    
    :is(.gp-menu-nav,.cQClGEhCu)>ul {
        width: 100%;
    }
    
    :is(.gp-menu-nav,.cQClGEhCu)>ul li {
        -webkit-animation-duration: 0.5s;
        animation-duration: 0.5s;
        -webkit-animation-fill-mode: both;
        animation-fill-mode: both;
        -webkit-animation-name: returnToNormal;
        animation-name: kWWGelyHv;
    }
    
    :is(.gp-menu-nav,.cQClGEhCu)>ul>li {
        position: relative;
        border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    }
    
    :is(.gp-menu-nav,.cQClGEhCu)>ul>li>a {
        display: inline-block;
        padding: 14px 0 14px 25px;
        font-size: 1.6rem;
    }
    
    :is(.gp-menu-nav,.cQClGEhCu)>ul>li>ul {
        background: rgba(0, 0, 0, 0.1);
        padding: 0 25px
    }
    
    :is(.gp-menu-nav,.cQClGEhCu)>ul>li>ul a {
        display: inline-block;
        padding: 10px 0;
    }
    
    :is(.gp-menu-arrow,.cIpAdbSlB) {
        cursor: pointer;
        width: 30px;
        height: 50px;
        line-height: 50px;
        color: #fff;
        text-align: center;
        position: absolute;
        right: 0;
        top: 0;
        font-size: 2rem;
        margin-right: 10px;
        transition: all 0.3s ease-in-out;
    }
    
    :is(.gp-menu-arrow,.cIpAdbSlB) img {
        display: inline-block;
        width: 8px;
        margin: 0 auto;
    }
    
    :is(.gp-menu-nav,.cQClGEhCu)>ul>li:is(.on,.cASRixZMM) :is(.gp-menu-arrow,.cIpAdbSlB) {
        transform: rotate(90deg);
    }
    
    :is(.gp-menu-nav,.cQClGEhCu) li ul {
        display: none;
    }
    /*导航内标签效果*/
    
    :is(.gp-menu-nav,.cQClGEhCu) a {
        color: #fff;
    }
    
    :is(.open,.cftIYGXpx) :is(.gp-menu-link,.cHrnFXNGq) {
        display: none;
    }
    
    :is(.open,.cftIYGXpx) :is(.gp-menu-header,.cTOymPreb) {
        background: none;
    }
    
    @-webkit-keyframes kWWGelyHv {
        from {
            opacity: 0;
            -webkit-transform: translate3d(0, 100%, 0);
            transform: translate3d(0, 100%, 0);
        }
        to {
            opacity: 1;
            -webkit-transform: none;
            transform: none;
        }
    }
    
    @keyframes kWWGelyHv {
        from {
            opacity: 0;
            -webkit-transform: translate3d(0, 100%, 0);
            transform: translate3d(0, 100%, 0);
        }
        to {
            opacity: 1;
            -webkit-transform: none;
            transform: none;
        }
    }
    /*
下拉横排效果
*/
    
    :is(.bg-black,.cYwieFdZx) span {
        background: #c7000a;
    }
    
    :is(.gp-menu-nav,.cQClGEhCu):is(.gp-menu-dropdown2,.cGZnziYFr) {
        background: #F5F5F5;
    }
    
    :is(.gp-menu-nav,.cQClGEhCu):is(.gp-menu-dropdown2,.cGZnziYFr)>ul {
        position: relative;
    }
    
    :is(.gp-menu-nav,.cQClGEhCu):is(.gp-menu-dropdown2,.cGZnziYFr)>ul>li {
        border-bottom: none;
        position: static;
    }
    
    :is(.gp-menu-nav,.cQClGEhCu):is(.gp-menu-dropdown2,.cGZnziYFr)>ul>li>a {
        padding: 0;
        display: block;
        text-align: center;
        height: 50px;
        line-height: 50px;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
        margin: 0 5px;
        position: relative;
        z-index: 900;
        color: #333;
    }
    
    :is(.gp-menu-nav,.cQClGEhCu):is(.gp-menu-dropdown2,.cGZnziYFr)>ul>li>a.icon-down:after {
        content: "\e73a";
        font-size: 1.4rem;
        margin-left: 5px;
        transition: all 0.3s;
        display: inline-block;
    }
    
    :is(.gp-menu-nav,.cQClGEhCu):is(.gp-menu-dropdown2,.cGZnziYFr)>ul>li>a.icon-down:before {
        content: '';
        content: '';
        width: 0;
        height: 0;
        border-left: 5px solid transparent;
        border-right: 5px solid transparent;
        border-bottom: 8px solid #000;
        position: absolute;
        left: 50%;
        bottom: -100%;
        margin-left: -5px;
        opacity: 0.2;
        transition: all 0.3s;
    }
    
    :is(.gp-menu-nav,.cQClGEhCu):is(.gp-menu-dropdown2,.cGZnziYFr)>ul>li:is(.on,.cASRixZMM)>a.icon-down:before {
        bottom: 0;
    }
    
    :is(.gp-menu-nav,.cQClGEhCu):is(.gp-menu-dropdown2,.cGZnziYFr)>ul>li>ul {
        position: absolute;
        left: 0;
        width: 100%;
        z-index: 1000;
        background: #fff;
        box-shadow: 0 0 3px rgba(0, 0, 0, .15);
        right: 5px;
        padding: 8px 0;
        text-align: center;
    }
    
    :is(.gp-menu-nav,.cQClGEhCu):is(.gp-menu-dropdown2,.cGZnziYFr)>ul>li>ul a {
        color: #666
    }
    
    :is(.gp-menu-nav,.cQClGEhCu):is(.gp-menu-dropdown2,.cGZnziYFr)>ul li {
        -webkit-animation-fill-mode: none;
        animation-fill-mode: none
    }
    
    :is(.gp-menu-nav,.cQClGEhCu):is(.gp-menu-dropdown2,.cGZnziYFr)>ul>li:is(.on,.cASRixZMM)>a.icon-down:after {
        transform: rotate(180deg);
    }
    /*
侧滑左侧
*/
    
    :is(.gp-menu-nav,.cQClGEhCu):is(.gp-menu-offcanvas1,.cRkBJfUJa) {
        position: fixed;
        display: block;
        transform: translate(-150%, 0);
        transition: all 1s ease-in-out;
        width: 85%;
        right: auto;
        left: 0
    }
    
    :is(.open,.cftIYGXpx) :is(.gp-menu-offcanvas1,.cRkBJfUJa) {
        transform: translate(0, 0);
        position: absolute;
    }
    /*
侧滑右侧
*/
    
    :is(.gp-menu-nav,.cQClGEhCu):is(.gp-menu-offcanvas2,.cOemWZDkK) {
        position: fixed;
        display: block;
        transform: translate(150%, 0);
        transition: all 1s ease-in-out;
        width: 100%;
    }
    
    :is(.open,.cftIYGXpx) :is(.gp-menu-offcanvas2,.cOemWZDkK) {
        transform: translate(0, 0);
        position: absolute;
    }
    /*响应式图片*/
    
    :is(.gp-img-responsive,.cgokPnOXv) {
        width: 100%;
        height: 0;
        padding-bottom: 49%;
        overflow: hidden;
        display: block;
        /* background-color: #d2d2d2; */
    }
    
    :is(.gp-img-responsive,.cgokPnOXv) img {
        width: 100%;
        transition: all 0.5s ease-in-out;
    }
    
    :is(.gp-img-responsive,.cgokPnOXv) img:hover {
        transform: scale(1.03);
        opacity: 0.85;
    }
    
    :is(.gp-radius,.cCXOVMTGT) {
        border-radius: 3px;
        display: block;
        overflow: hidden;
    }
    
    :is(.gp-round,.caiFNBXZb) {
        border-radius: 500px;
        display: block;
        overflow: hidden;
    }
    
    :is(.gp-circle,.clFbXeaRn) {
        border-radius: 50%;
        display: block;
        overflow: hidden;
    }
    /*边框*/
    
    :is(.gp-img-thumbnail,.cOmZicxAo) {
        display: inline-block;
        max-width: 100%;
        height: auto;
        padding: 2px;
        line-height: 1.6;
        background-color: #fff;
        border: 1px solid #ddd;
        border-radius: 0;
        -webkit-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out
    }
    
    :is(.gp-ib,.cRYwambGC) {
        display: inline-block;
        *display: inline;
        *zoom: 1;
    }
    /*半透明背景*/
    
    .gp-overlay {
        width: 100%;
        height: 100%;
        position: fixed;
        top: 0;
        z-index: 800;
        background: #000;
        opacity: 0.7;
        filter: alpha(opacity=80);
        display: none;
        left: 0
    }
    /*文章页控制ul li序号*/
    
    :is(.gp-article,.cKZVxRKOa) ol,:is(
    .gp-article,
    .cKZVxRKOa) ol li,:is(
    .gp-order-list,
    .cCnTZJDjO) li,:is(
    .gp-order-list,
    .cCnTZJDjO) {
        list-style: decimal inside none;
    }
    
    :is(.gp-article,.cKZVxRKOa) ul,:is(
    .gp-article,
    .cKZVxRKOa) ul li,:is(
    .gp-unorder-list,
    .cwauzJPrD) li,:is(
    .gp-unorder-list,
    .cwauzJPrD) {
        list-style: disc inside none;
    }
    
    :is(.gp-unorder-list,.cwauzJPrD):is(.circle,.ccXLzNerA) {
        list-style-type: circle
    }
    
    :is(.gp-unorder-list,.cwauzJPrD):is(.square,.cnstyLrQn),:is(
    .gp-unorder-list,
    .cwauzJPrD):is(.square,.cnstyLrQn) li {
        list-style-type: square
    }
    
    :is(.gp-unorder-list,.cwauzJPrD):is(.upper-roman,.cbJLzqatQ),:is(
    .gp-unorder-list,
    .cwauzJPrD):is(.upper-roman,.cbJLzqatQ) li {
        list-style-type: upper-roman
    }
    
    :is(.gp-unorder-list,.cwauzJPrD):is(.lower-alpha,.cDuCJPFAD),:is(
    .gp-unorder-list,
    .cwauzJPrD):is(.lower-alpha,.cDuCJPFAD) li {
        list-style-type: lower-alpha
    }
    /*字号*/
    
    :is(.gp-f12,.cseRUoQpv) {
        font-size: 12px;
        font-size: 1.2rem;
    }
    
    :is(.gp-f14,.cTrCnfqqA) {
        font-size: 14px;
        font-size: 1.4rem;
    }
    
    :is(.gp-f16,.cCebFGVWW) {
        font-size: 16px;
        font-size: 1.6rem;
    }
    
    :is(.gp-f18,.cMJoHDXPm) {
        font-size: 18px;
        font-size: 1.8rem;
    }
    
    :is(.gp-f20,.cmOGgEXWQ) {
        font-size: 20px;
        font-size: 2rem;
    }
    
    :is(.gp-f22,.cDvTKUkId) {
        font-size: 22px;
        font-size: 2.2rem;
    }
    
    :is(.gp-f24,.cUrWQTqic) {
        font-size: 24px;
        font-size: 2.4rem;
    }
    
    :is(.gp-f26,.csrHeNuMv) {
        font-size: 26px;
        font-size: 2.6rem;
    }
    
    :is(.gp-f28,.cZkJisQBq) {
        font-size: 28px;
        font-size: 2.8rem;
    }
    
    :is(.gp-f30,.cbSpEGqOk) {
        font-size: 30px;
        font-size: 3rem;
    }
    
    :is(.gp-f32,.cMEgKBRPZ) {
        font-size: 32px;
        font-size: 3.2rem;
    }
    
    :is(.gp-f34,.csjGZbawH) {
        font-size: 34px;
        font-size: 3.4rem;
    }
    
    :is(.gp-f36,.cfkciobwl) {
        font-size: 36px;
        font-size: 3.6rem;
    }
    
    :is(.gp-f38,.cPZZGgXvI) {
        font-size: 38px;
        font-size: 3.8rem;
    }
    
    :is(.gp-f40,.cHDtmFjbk) {
        font-size: 40px;
        font-size: 4rem;
    }
    
    :is(.gp-ul-inline,.cBNPJMnay) {
        font-size: 0;
    }
    
    :is(.gp-ul-inline,.cBNPJMnay)>li {
        display: inline-block;
        *display: inline;
        *zoom: 1;
        font-size: 14px;
        vertical-align: top;
    }
    
    :is(.gp-fl,.cWjGMypSm) {
        float: left;
    }
    
    :is(.gp-fr,.cqYJmlHAj) {
        float: right;
    }
    
    :is(.gp-center,.cPviATVny) {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
    
    :is(.gp-vam,.cFeAZUKdP),:is(
    .gp-vama,
    .crTOWxZqx) * {
        vertical-align: middle;
    }
    /*
字体色
*/
    
    :is(.gp-black,.ctJASdrZk),:is(
    .gp-black,
    .ctJASdrZk) * {
        color: #333
    }
    
    :is(.gp-white,.clNqogqQf),:is(
    .gp-white,
    .clNqogqQf) * {
        color: #fff
    }
    /*一行截短*/
    
    :is(.gp-ellipsis,.cbRDBNSlf) {
        word-wrap: normal;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden
    }
    /*透明度*/
    
    :is(.gp-opt-50,.cFMYlZxjJ) {
        opacity: 0.5;
        filter: alpha(opacity=50);
    }
    /*-平均分配*/
    /* [class*="gp-avg"] > li {float: left;} */
    
    [class*="gp-avg"] {
        font-size: 0;
    }
    
    [class*="gp-avg"]>li {
        display: inline-block;
        *display: inline;
        *zoom: 1;
        font-size: 14px;
        vertical-align: top;
        font-size: 1.4rem;
    }
    /*
版心和间距的问题
*/
    
    :is(.gp-container,.cMgCaAWfW) {
        width: 1200px;
        margin-left: auto;
        margin-right: auto;
    }
    
    :is(.gp-row,.cLTcjAzQF) {
        margin-left: -15px;
        margin-right: -15px;
    }
    
    :is(.gp-m15,.cOOdTtjmt) {
        margin: 0 15px
    }
    
    :is(.gp-p15,.cMlkyAohJ) {
        padding-left: 15px;
        padding-right: 15px;
    }
    /*水平导航*/
    
    .gp-nav-horizontal {}
    
    :is(.gp-nav-horizontal,.ctPimQSiR)>li {
        display: inline-block;
        *display: inline;
        *zoom: 1;
        position: relative;
    }
    
    :is(.gp-nav-justify,.cDuhGMfCi) {
        width: 100%;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        text-align: center;
    }
    
    :is(.gp-nav-justify,.cDuhGMfCi)>li {
        float: none;
        -webkit-box-flex: 1;
        -webkit-flex: 1;
        -ms-flex: 1;
        flex: 1
    }
    /*导航二级菜单*/
    
    :is(.gp-nav-horizontal,.ctPimQSiR) :is(.gp-subNav,.csXZgnwsb) {
        position: absolute;
        left: 0;
        top: 50px;
        background: #fff;
        z-index: 5000;
    }
    
    :is(.gp-subNav,.csXZgnwsb) {
        width: 100%;
        overflow: hidden;
        display: none !important;
    }
    
    :is(.gp-subNav,.csXZgnwsb) dd a {
        padding: 8px 12px;
        display: block;
        line-height: 1.5;
        font-size: 16px;
        font-size: 1.6rem;
        text-align: center;
    }
    /*
面包屑
*/
    
    :is(.gp-bread,.cWrzfszlY) {
        height: auto;
        line-height: 30px;
        color: #999;
        /* padding: 16px 0; */
        overflow: hidden;
        position: relative;
        z-index: 5;
        color: #fff;
    }
    
    :is(.gp-bread,.cWrzfszlY) span {
        color: #fff;
        margin: 0 0px;
    }
    
    :is(.gp-bread,.cWrzfszlY) a {
        color: #999;
    }
    
    :is(.gp-bread,.cWrzfszlY) a:hover {
        color: #760608;
    }
    /*
表格
*/
    
    :is(.gp-table,.cPZiKSsiC)>tbody>tr>td,:is(
    .gp-table,
    .cPZiKSsiC)>tbody>tr>th,:is(
    .gp-table,
    .cPZiKSsiC)>tfoot>tr>td,:is(
    .gp-table,
    .cPZiKSsiC)>tfoot>tr>th,:is(
    .gp-table,
    .cPZiKSsiC)>thead>tr>td,:is(
    .gp-table,
    .cPZiKSsiC)>thead>tr>th {
        padding: 14px;
        padding: 1.4rem;
    }
    
    :is(.gp-table-bordered,.clycWrcSd) {
        border: solid #dbd9d6;
        border-width: 0px 1px 1px 0px;
    }
    
    :is(.gp-table,.cPZiKSsiC) * {
        word-break: break-all;
    }
    /*边框*/
    
    :is(.gp-table-bordered,.clycWrcSd) td {
        border: solid #dbd9d6;
        border-width: 1px 0px 0px 1px;
    }
    /*条纹*/
    
    :is(.gp-table-striped,.cJikYltCM)>tbody>tr:nth-child(odd)>td,:is(
    .gp-table-striped,
    .cJikYltCM)>tbody>tr:nth-child(odd)>th {
        background-color: #f9f9f9
    }
    /*1.默认展开的搜索*/
    
    :is(.gp-search,.cTbtKHDpC) {
        width: 220px;
        overflow: hidden;
        display: inline-block;
        *display: inline;
        *zoom: 1;
        vertical-align: middle;
        transition: all 0.35s ease-in-out;
        border: 1px solid #ccc;
    }
    
    :is(.gp-ser,.cYDIdDhAv) {
        width: 100%;
        height: 28px;
        z-index: 9999994;
        margin: 0 auto;
        position: relative;
    }
    
    :is(.gp-search,.cTbtKHDpC) input,:is(
    .gp-search,
    .cTbtKHDpC) button {
        position: absolute;
        height: 35px;
        line-height: 35px;
        border: none;
        background: none;
        top: 0px;
        overflow: hidden;
        outline: none;
    }
    
    :is(.gp-search,.cTbtKHDpC) input:is(.notxt,.ctlVJxHKd) {
        color: #ffff;
        width: 82%;
        left: 0;
        padding-left: 2%;
    }
    
    :is(.gp-search,.cTbtKHDpC) :is(.notxt1,.cUGmnkscF) {
        position: absolute;
        width: 12%;
        right: 7px;
        top: 5px;
        cursor: pointer;
        color: #666;
    }
    /*2.搜索按钮当前位置展开*/
    
    :is(.gp-serBtn2,.chUFVoDkZ) {
        background: url('/releases/20260707164122.ca0b9ebc/assets/img/56/fb/56fb569ddda6d24b26fc9156a7802b62b8988a89.webp');
        width: 26px;
        height: 26px;
        vertical-align: middle;
        background: url('/releases/20260707164122.ca0b9ebc/assets/img/56/fb/56fb569ddda6d24b26fc9156a7802b62b8988a89.webp');
        *width: 18px;
        *height: 18px;
    }
    
    :is(.gp-search2,.cpvnDBcZS) {
        width: 0;
        border: none;
    }
    
    :is(.gp-search2,.cpvnDBcZS).active {
        width: 200px;
        border: 1px solid #ccc;
    }
    /*3.搜索按钮顶部展开*/
    
    #ilOeKWJQt {
        position: relative;
        z-index: 801;
    }
    
    :is(.gp-serBtn2,.chUFVoDkZ).active {
        display: none;
    }
    
    :is(.gp-search3,.cEhrmjzIU) {
        height: 0;
        border: none;
        width: 100%;
        overflow: hidden;
        transition: height 0.5s ease-in-out;
    }
    
    :is(.gp-search3,.cEhrmjzIU) :is(.gp-ser,.cYDIdDhAv) {
        max-width: 800px;
    }
    
    :is(.gp-search3,.cEhrmjzIU) input,:is(
    .gp-search3,
    .cEhrmjzIU) button {
        height: 40px;
        line-break: 40px;
    }
    
    :is(.gp-search3,.cEhrmjzIU) :is(.gp-ser,.cYDIdDhAv) {
        height: 40px;
        border: 1px solid #ccc;
        margin-top: 20px;
    }
    
    :is(.gp-search3,.cEhrmjzIU) :is(.notxt1,.cUGmnkscF) {
        background: #C7000A;
        color: #fff
    }
    
    :is(.gp-search3,.cEhrmjzIU) :is(.gp-ser,.cYDIdDhAv) {
        display: none;
    }
    
    :is(.gp-search3,.cEhrmjzIU).active :is(.gp-ser,.cYDIdDhAv) {
        display: block;
    }
    
    :is(.gp-search3,.cEhrmjzIU).active {
        height: 80px;
    }
    /*4.搜索按钮全屏展开*/
    
    #iJRJQNFlq {
        position: relative;
        z-index: 801;
    }
    
    :is(.gp-search4,.cxMfYBdVA) {
        height: 0;
        border: none;
        width: 100%;
        overflow: hidden;
        position: fixed;
        top: 50%;
        z-index: 802;
        left: 0;
    }
    
    :is(.gp-search4,.cxMfYBdVA) :is(.gp-ser,.cYDIdDhAv) {
        max-width: 800px;
    }
    
    :is(.gp-search4,.cxMfYBdVA) input,:is(
    .gp-search4,
    .cxMfYBdVA) button {
        height: 40px;
        line-break: 40px;
    }
    
    :is(.gp-search4,.cxMfYBdVA) :is(.gp-ser,.cYDIdDhAv) {
        height: 40px;
        border: 1px solid #ccc;
        margin-top: 20px;
    }
    
    :is(.gp-search4,.cxMfYBdVA) :is(.notxt1,.cUGmnkscF) {
        background: #C7000A;
        color: #fff
    }
    
    :is(.gp-search4,.cxMfYBdVA) :is(.gp-ser,.cYDIdDhAv) {
        display: none;
        border: none;
        background: #fff;
    }
    
    :is(.gp-search4,.cxMfYBdVA).active :is(.gp-ser,.cYDIdDhAv) {
        display: block;
    }
    
    :is(.gp-search4,.cxMfYBdVA).active {
        height: 80px;
    }
    
    :is(.searchActive,.cFdlIHVQQ) .gp-overlay {
        top: 0;
    }
    
    @media screen and (max-width:998px) {
        :is(.gp-search4,.cxMfYBdVA) :is(.gp-ser,.cYDIdDhAv) {
            width: 80%;
        }
        :is(.gp-search4,.cxMfYBdVA) input,:is(
        .gp-search4,
        .cxMfYBdVA) button {
            box-sizing: border-box;
        }
        :is(.gp-search4,.cxMfYBdVA) input:is(.notxt,.ctlVJxHKd) {
            width: 100%;
            padding-right: 90px;
        }
        :is(.gp-search4,.cxMfYBdVA) :is(.notxt1,.cUGmnkscF) {
            width: 85px;
        }
    }
    /*5移动端搜索默认*/
    
    :is(.gp-m-search,.ciByiJbLZ) {
        width: 80%;
        margin: 0 auto;
        display: block;
    }
    
    :is(.gp-m-search,.ciByiJbLZ) :is(.notxt1,.cUGmnkscF) {
        right: auto;
        left: 0;
        width: 40px;
    }
    
    :is(.gp-m-search,.ciByiJbLZ) input:is(.notxt,.ctlVJxHKd) {
        left: 0;
        width: 100%;
        box-sizing: border-box;
        padding-left: 42px;
    }
    /* 头部1 */
    
    :is(.header,.cztKzYUMd) {
        overflow: hidden;
        /* background: #821b1e; */
        position: relative;
        /* padding-bottom: 182px; */
        z-index: 10;
    }
    
    :is(.top,.cqNAPsNaQ) {
        /* overflow: hidden; */
        z-index: 100;
    }
    
    :is(.topl,.cfncHNLSD) {
        width: 38%;
        height: 40px;
        float: left;
        background-color: #f1e4e5;
        border-bottom-right-radius: 40px;
        z-index: 111111;
    }
    
    :is(.topl,.cfncHNLSD) p {
        font-size: 14px;
        line-height: 38px;
        color: #7d0000;
        margin-right: 26%;
        float: right;
    }
    
    :is(.topr,.cASAFMsck) {
        width: 38%;
        height: 40px;
        float: right;
        background-color: #f1e4e5;
        border-bottom-left-radius: 40px;
    }
    
    :is(.gp-search,.cTbtKHDpC) {
        /* width: 28%; */
        /* width: 200px; */
        height: 16px;
        /* min-width: 70px; */
        line-height: 26px;
        color: #7d0000;
        font-size: 14px;
    }
    
    :is(.log,.ctsqMqtxq) {
        width: 30%;
        margin: 0 auto;
        margin-top: -10px;
        padding-bottom: 10px
    }
    
    :is(.bannav,.cYEbCbvAb) {
        width: 100%;
        height: 50px;
        background: url(../images/baner_03.png) repeat-x;
    }
    /* nav */
    
    :is(.nav,.cftJmKRXA) li {
        display: block;
        text-align: center;
        position: relative;
    }
    
    :is(.nav,.cftJmKRXA) li :is(.gp-f18,.cMJoHDXPm) {
        display: block;
        font-size: 18px;
        /* line-height: 50px; */
    }
    
    :is(.subNav,.cnbGqliCI) {
        width: 100%;
        position: absolute;
        padding-bottom: 4px;
        left: 0px;
        display: none;
        z-index: 100;
    }
    
    :is(.subNav,.cnbGqliCI) a {
        font-size: 14px;
        /* line-height: 26px; */
        padding: 10px 0;
        text-align: center;
        color: #fff;
        display: block;
        /* margin: 0px 12%; */
    }
    
    :is(.nav,.cftJmKRXA) li:hover :is(.subNav,.cnbGqliCI) {
        -webkit-animation-name: flipInY;
        animation-name: kluQGQGAp;
        animation-duration: 0.6s;
        -webkit-animation-duration: 0.6s;
        animation-timing-function: ease-in-out;
        -webkit-animation-timing-function: ease-in-out;
        visibility: visible !important;
        display: block;
    }
    
    :is(.gp-m-page,.cXlzUGXXZ) a {
        display: inline-block;
        margin: 0 10px
    }
    /*居中*/
    
    :is(.gp-page-centered,.cHirKlaEO) {
        text-align: center;
    }
    /*右对齐*/
    
    :is(.gp-page-right,.cwDTWTdiG) {
        text-align: right
    }
    
    :is(.search2,.cFJJWoDPm) {
        margin-top: 18px;
        width: 90%;
        margin-left: 25px;
        float: left !important;
    }
    
    :is(.body,.cHvmdoVmC) {
        min-width: 320px;
    }
    
    @media screen and (max-width:1460px) {
        :is(.gp-container,.cMgCaAWfW) {
            width: 1200px;
        }
    }
    
    @media screen and (max-width:1300px) {
        :is(.gp-f18,.cMJoHDXPm) {
            font-size: 1.6rem;
        }
        :is(.gp-f24,.cUrWQTqic) {
            font-size: 2rem;
        }
        :is(.gp-f30,.cbSpEGqOk) {
            font-size: 2.6rem;
        }
        :is(.gp-f16,.cCebFGVWW) {
            font-size: 1.5rem;
        }
        :is(.gp-f28,.cZkJisQBq) {
            font-size: 2.2rem;
        }
        :is(.gp-container,.cMgCaAWfW) {
            width: 1200px;
        }
        :is(.til_tabs,.cFOEqZJXZ) {
            margin-left: 260px;
        }
        :is(.til_tab,.cOEjPkjyV) span {
            left: -23px;
        }
        :is(.friends,.caRNzFWpp) ul {
            float: none;
            margin-top: 23px;
            overflow: hidden;
        }
        :is(.friends,.caRNzFWpp) span {
            margin-top: 3px;
        }
    }
    
    @media screen and (max-width: 1400px) {
        :is(.gp-container,.cMgCaAWfW) {
            /* width: 1000px; */
        }
    }
    
    @media screen and (max-width:1100px) {
        :is(.gp-container,.cMgCaAWfW) {
            width: 900px;
        }
    }
    
    @media screen and (max-width:996px) {
        :is(.search1,.csuRQtKxq) {
            display: none;
        }
        :is(.ewm,.cAZpZUiHW) {
            /* transform: scale(0.6); */
        }
        :is(.gp-search,.cTbtKHDpC) input:is(.notxt,.ctlVJxHKd) {
            color: #fff;
        }
        :is(.gp-menu,.ceNCEdNVo) {
            display: block;
        }
        :is(.bannav,.cYEbCbvAb) {
            display: none;
        }
        :is(.gp-menu-header,.cTOymPreb) {
            display: block;
        }
        :is(.gp-f16,.cCebFGVWW) {
            font-size: 1.5rem;
        }
        body {
            font-size: 1.3rem;
        }
        :is(.gp-container,.cMgCaAWfW) {
            width: auto !important;
            margin-left: 30px;
            margin-right: 30px;
        }
        :is(.nav,.cftJmKRXA) li a {
            font-size: 16px !important;
        }
    }
    
    @media screen and (max-width:767px) {
        .flex-control-paging li a.flex-active {
            width: 60px;
        }
        .flex-control-paging li a {
            width: 30px;
        }
        .flex-control-nav {
            transform: scaleX(0.6);
            bottom: 26% !important;
        }
        .flex-direction-nav .flex-prev,
        .flex-direction-nav .flex-next {
            width: 10px !important;
        }
        :is(.nav,.cftJmKRXA) li a {
            font-size: 12px !important;
        }
        :is(.gp-container,.cMgCaAWfW) {
            margin-left: 15px;
            margin-right: 15px;
        }
        :is(.gp-row,.cLTcjAzQF) {
            margin-left: -8px;
            margin-right: -8px;
        }
        :is(.gp-p15,.cMlkyAohJ) {
            padding-left: 8px;
            padding-right: 8px;
        }
        :is(.gp-m15,.cOOdTtjmt) {
            margin-left: 8px;
            margin-right: 8px;
        }
        :is(.gp-article,.cKZVxRKOa) img {
            width: auto !important;
            height: auto !important;
        }
        :is(.gp-article,.cKZVxRKOa) video {
            width: auto !important;
        }
        :is(.gp-article,.cKZVxRKOa) table {
            width: 100% !important;
            box-sizing: border-box;
        }
        :is(.gp-article,.cKZVxRKOa) table tr,:is(
        .gp-article,
        .cKZVxRKOa) table td {
            width: auto !important;
            height: auto !important;
        }
        html {
            font-size: 54.705%;
        }
        body {
            font-size: 1.4rem;
        }
        :is(.ewm,.cAZpZUiHW) {
            /* transform: scale(0.4); */
        }
    }
    
    @media screen and (max-width:479px) {
        :is(.nav,.cftJmKRXA) li {
            margin-right: -1% !important;
            width: 17% !important;
            font-size: 10px !important;
        }
        :is(.ewm,.cAZpZUiHW) {
            transform: scale(0.6);
        }
    }
    /*
pad端固定宽度
*/
    
    @media screen and (max-width:999px) {
        :is(.gp-flex,.coAkLISez) {
            display: flex;
            display: -webkit-flex;
        }
        :is(.gp-flex-fixed,.cOqPOMoNs) {
            width: 250px;
        }
        :is(.gp-flex-flexible,.cZpEVfGTZ) {
            flex: 1;
            width: auto;
        }
    }
    /***
布局-网格样式 
**/
    
    [class*="gp-xs"],
    [class*="gp-sm"],
    [class*="gp-md"],
    [class*="gp-lg"] {
        display: inline-block;
        *display: inline;
        *zoom: 1;
        vertical-align: top;
        width: 100%;
    }
    
    @media screen and (min-width:100px) {
        [class*="gp-avg"]>li {
            width: 100%;
        }
        /*平均分配*/
        :is(.gp-avg-xxs-1,.cqQQtSsZi)>li {
            width: 100%;
        }
        :is(.gp-avg-xxs-2,.cJAlJteNa)>li {
            width: 50%;
        }
        :is(.gp-avg-xxs-3,.cvwuvUkGl)>li {
            width: 33.3%;
        }
        :is(.gp-avg-xxs-4,.cjFLAtpcH)>li {
            width: 25%;
        }
        :is(.gp-avg-xxs-5,.cJJoqWyOk)>li {
            width: 20%;
        }
        :is(.gp-avg-1,.cljqcsZxb)>li {
            width: 100%;
        }
        :is(.gp-avg-2,.cIpxJZCDg)>li {
            width: 50%;
        }
        :is(.gp-avg-3,.cxAyqaxtd)>li {
            width: 33.3%;
        }
        :is(.gp-avg-4,.cnvlAkuQQ)>li {
            width: 25%;
        }
        :is(.gp-avg-5,.cnZXdPaiw)>li {
            width: 20%;
        }
    }
    
    @media screen and (max-width:479px) {
        [class*="gp-xs"] {
            width: 100%;
            display: block;
        }
        /*平均分配*/
        :is(.gp-avg-xxs-1,.cqQQtSsZi)>li {
            width: 100%;
        }
        :is(.gp-avg-xxs-2,.cJAlJteNa)>li {
            width: 50%;
        }
        :is(.gp-avg-xxs-3,.cvwuvUkGl)>li {
            width: 33.3%;
        }
        :is(.gp-avg-xxs-4,.cjFLAtpcH)>li {
            width: 25%;
        }
        :is(.gp-avg-xxs-5,.cJJoqWyOk)>li {
            width: 20%;
        }
    }
    
    @media screen and (min-width:479px) {
        /*平均分配*/
        :is(.gp-avg-xs-1,.cggIZSJdJ)>li {
            width: 100%;
        }
        :is(.gp-avg-xs-2,.cIGlzfxRk)>li {
            width: 50%;
        }
        :is(.gp-avg-xs-3,.cYtrlzJAY)>li {
            width: 33.3%;
        }
        :is(.gp-avg-xs-4,.csjNaQHCD)>li {
            width: 25%;
        }
        :is(.gp-avg-xs-5,.cTGAOzSbT)>li {
            width: 20%;
        }
    }
    
    @media screen and (min-width:767px) {
        /*平均分配*/
        :is(.gp-avg-sm-1,.cHPsPQwAU)>li {
            width: 100%;
        }
        :is(.gp-avg-sm-2,.cnKBDxAEf)>li {
            width: 50%;
        }
        :is(.gp-avg-sm-3,.cwrrBGAWf)>li {
            width: 33.3%;
        }
        :is(.gp-avg-sm-4,.coBmRnTQT)>li {
            width: 25%;
        }
        :is(.gp-avg-sm-5,.cZVEceowK)>li {
            width: 20%;
        }
    }
    
    @media screen and (min-width:997px) {
        /*平均分配*/
        :is(.gp-avg-md-1,.cjugsDsUQ)>li {
            width: 100%;
        }
        :is(.gp-avg-md-2,.cIIqskwGY)>li {
            width: 50%;
        }
        :is(.gp-avg-md-3,.czWTngIOv)>li {
            width: 33.3%;
        }
        :is(.gp-avg-md-4,.cbTHbGaiO)>li {
            width: 25%;
        }
        :is(.gp-avg-md-5,.cPnZttqYX)>li {
            width: 20%;
        }
    }
    
    @media screen and (min-width:1460px) {
        /*平均分配*/
        :is(.gp-avg-lg-1,.cGqgEyyVA)>li {
            width: 100%;
        }
        :is(.gp-avg-lg-2,.cwfuwZAqA)>li {
            width: 50%;
        }
        :is(.gp-avg-lg-3,.cHfRDBJoi)>li {
            width: 33.3%;
        }
        :is(.gp-avg-lg-4,.cwGEhHcZm)>li {
            width: 25%;
        }
        :is(.gp-avg-lg-5,.cAfrmhQZT)>li {
            width: 20%;
        }
    }